.sidebarmenu ul {
margin:0;
padding:0;
list-style-type:none;
font-family:verdana;
font-size:1em;
font-weight:700;
width:210px;
border-bottom:1px solid #ccc
}

.sidebarmenu ul li {
position:relative;
z-index:1000
}

.sidebarmenu ul li a {
display:block;
overflow:auto;
color:#fff;
text-decoration:none;
padding:8px;
border-bottom:1px solid #999;
border-right:1px solid #999
}

.sidebarmenu ul li a:link,.sidebarmenu ul li a:visited,.sidebarmenu ul li a:active {
background-color:#012d58
}

.sidebarmenu ul li a:visited {
color:#fff
}

.sidebarmenu ul li a:hover {
background-color:#000
}

.sidebarmenu ul li ul {
position:absolute;
z-index:1000;
width:210px;
top:0;
visibility:hidden
}

.sidebarmenu a.subfolderstyle {
background:url(../images/right.gif) no-repeat 97% 50%
}

* html .sidebarmenu ul li {
float:left;
height:1%
}

* html .sidebarmenu ul li a {
height:1%
}